@font-face {
  font-family: "iconfont-icon"; /* Project id 4050239 */
  src: url('iconfont.woff2?t=1713494390511') format('woff2'),
       url('iconfont.woff?t=1713494390511') format('woff'),
       url('iconfont.ttf?t=1713494390511') format('truetype');
}

.iconfont-icon {
  font-family: "iconfont-icon" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zuanshi:before {
  content: "\e728";
}

.icon-fax:before {
  content: "\e727";
}

.icon-jiantou_liebiaoxiangyou:before {
  content: "\eb03";
}

.icon-jiantou_liebiaoxiangzuo:before {
  content: "\eb04";
}

.icon-fenxiang1:before {
  content: "\e634";
}

.icon-star:before {
  content: "\e9a1";
}

.icon-email:before {
  content: "\e670";
}

.icon-youxiang1:before {
  content: "\e654";
}

.icon-kefu:before {
  content: "\e625";
}

.icon-yonghuguanli:before {
  content: "\e65a";
}

.icon-yonghudangan:before {
  content: "\e78c";
}

.icon-ceshi:before {
  content: "\e617";
}

.icon-ceshi-copy:before {
  content: "\ecdd";
}

.icon-youshangjiantou:before {
  content: "\e6b5";
}

.icon-arrow-right-top:before {
  content: "\e781";
}

.icon-xiajiantou:before {
  content: "\e6cc";
}

.icon-xialakongjian:before {
  content: "\e618";
}

.icon-xunqiuhezuo:before {
  content: "\e67c";
}

.icon-sousuo1:before {
  content: "\e620";
}

.icon-sanjiaoright:before {
  content: "\e6b7";
}

.icon-hezuohuobantianchong:before {
  content: "\e615";
}

.icon-arrow_right_fat:before {
  content: "\e62c";
}

.icon-sousuo:before {
  content: "\e651";
}

.icon-address:before {
  content: "\e60d";
}

.icon-home:before {
  content: "\e603";
}

.icon-home1:before {
  content: "\e6ac";
}

.icon-fanhuidingbu1:before {
  content: "\e67d";
}

.icon-fanhuidingbu:before {
  content: "\e623";
}

.icon-17:before {
  content: "\e616";
}

.icon-tiktok:before {
  content: "\ecdc";
}

.icon-icon-person-hezuo2:before {
  content: "\e606";
}

.icon-bofang2:before {
  content: "\e8a3";
}

.icon-whatsapp1:before {
  content: "\e8ea";
}

.icon-whatsapp:before {
  content: "\e63f";
}

.icon-skype-fill:before {
  content: "\e883";
}

.icon-weixin:before {
  content: "\e600";
}

.icon-fenxiang:before {
  content: "\e739";
}

.icon-bofang:before {
  content: "\e624";
}

.icon-bofang1:before {
  content: "\e717";
}

.icon-shouye:before {
  content: "\e622";
}

.icon-gongsi:before {
  content: "\e601";
}

.icon-mailboxFull:before {
  content: "\e948";
}

.icon-a-searchbar_search:before {
  content: "\e70b";
}

.icon-jiantou-right:before {
  content: "\e608";
}

.icon-zuojiantou:before {
  content: "\e602";
}

.icon-duihao:before {
  content: "\e614";
}

.icon-sanjiao:before {
  content: "\e63e";
}

.icon-instagram:before {
  content: "\e87f";
}

.icon-Youtube:before {
  content: "\e880";
}

.icon-linkedin:before {
  content: "\e62f";
}

.icon-telegram:before {
  content: "\eaf9";
}

.icon-facebook:before {
  content: "\e6e0";
}

.icon-pinterest:before {
  content: "\e697";
}

.icon-twitter:before {
  content: "\e882";
}

.icon-youjiantou:before {
  content: "\e61a";
}

.icon-daohangdizhi:before {
  content: "\e65e";
}

.icon-youxiang:before {
  content: "\e62e";
}

.icon-24gf-telephone:before {
  content: "\e96c";
}

